## golang-github-pierrec-lz4 0.0~git20151216.222ab1f

=== debian/changelog ===
golang-github-pierrec-lz4 (0.0~git20151216.222ab1f-2) unstable; urgency=medium

  * deb/control:
    + update my Uploaders email address.
    + bump standards to 3.9.8 (no changes needed).
    + Use a secure transport for the Vcs-Git and Vcs-Browser URL [Paul
      Tagliamonte]
  * deb/copyright:
    + update my email address, expand copyright span.
  * deb/rules: add override for dh_auto_test (expand timeout, Closes: #844343).
  * add deb/watch (uses Eriberto's pseudopackage for "No-Release").

 -- Daniel Stender <stender@debian.org>  Mon, 05 Dec 2016 14:29:09 +0100

golang-github-pierrec-lz4 (0.0~git20151216.222ab1f-1) unstable; urgency=medium

  * Initial release (Closes: #807912).

 -- Daniel Stender <debian@danielstender.com>  Fri, 25 Dec 2015 22:16:39 +0100
