=== debian/control ===
Source: golang-github-pierrec-lz4
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-pierrec-xxhash-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pierrec/lz4
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pierrec-lz4.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pierrec-lz4.git
XS-Go-Import-Path: github.com/pierrec/lz4

Package: golang-github-pierrec-lz4-dev
Architecture: all
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: LZ4 compression and decompression in pure Go
 This library implements reading and writing lz4 compressed data (a frame),
 as specified in
 http://fastcompression.blogspot.fr/2013/04/lz4-streaming-format-final.html,
 using an io.Reader (decompression) and io.Writer (compression).  It is
 designed to minimize memory usage while maximizing throughput by being
 able to [de]compress data concurrently.
