=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/golang-github-pierrec-lz4-dev/usr/bin
	# strip executable /usr/bin/lz4c in favour of liblz4-tool

override_dh_auto_test:
	dh_auto_test -- -timeout 30m
