## golang-github-pierrec-lz4 0.0~git20170519.0.5a3d224

=== debian/changelog ===
golang-github-pierrec-lz4 (0.0~git20170519.0.5a3d224-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Shengjing Zhu ]
  * Miss golang-github-pierrec-xxhash-dev depends on -dev

 -- Shengjing Zhu <i@zhsj.me>  Fri, 11 Aug 2017 16:36:29 +0800

golang-github-pierrec-lz4 (0.0~git20170519.0.5a3d224-1) unstable; urgency=medium

  * Adopt package (Closes: #865336).
  * New snapshot release.
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.

 -- Shengjing Zhu <i@zhsj.me>  Fri, 28 Jul 2017 01:54:44 +0800
