=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Stender <stender@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Shengjing Zhu <i@zhsj.me>
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-pierrec-xxhash-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/pierrec/lz4
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-pierrec-lz4.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-pierrec-lz4.git
 XS-Go-Import-Path: github.com/pierrec/lz4
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-pierrec-lz4-dev
 Architecture: all
-Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         golang-github-pierrec-xxhash-dev
 Description: LZ4 compression and decompression in pure Go
  This library implements reading and writing lz4 compressed data (a frame),
  as specified in
