## golang-github-pierrec-lz4 2.5.2

=== debian/changelog ===
golang-github-pierrec-lz4 (2.5.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Shengjing Zhu ]
  * New upstream version 2.5.2
  * Fix uscan watch file to track upstream release
  * Update maintainer and uploader email address
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Stop building cmd lz4c
  * Drop golang-github-pierrec-xxhash-dev, not needed
  * Bump debhelper-compat to 13
  * Add patch to fix source file permission
  * Only track v2.x release
  * Add golang-github-frankban-quicktest-dev to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Jun 2020 22:50:46 +0800
