## golang-github-pierrec-lz4 4.1.18

=== debian/changelog ===
golang-github-pierrec-lz4 (4.1.18-1) unstable; urgency=medium

  * New upstream version 4.1.18 (Closes: #1000257)
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Drop 0001-fix-source-file-permission.patch
  * Install extra testdata
  * Add patch to skip broken TestWriterLegacy
  * Add packer << 1.6.6+ds2-3~ to Breaks

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Jul 2023 09:28:29 +0800

golang-github-pierrec-lz4 (2.5.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + golang-github-pierrec-lz4-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 21:59:33 +0000
