=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-pierrec-lz4
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-github-frankban-quicktest-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/pierrec/lz4
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pierrec-lz4
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pierrec-lz4.git
@@ -19,6 +19,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Breaks: packer (<< 1.6.6+ds2-3~),
+Multi-Arch: foreign
 Description: LZ4 compression and decompression in pure Go
  This library implements reading and writing lz4 compressed data (a frame),
  as specified in
